<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Octubre, 5 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 105-108.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">335. 1566. Octubre, 5. </P>
                <I>
                  <P ALIGN="JUSTIFY">Carta de censo que otorg&oacute; Antonio de Carvajal a Elvira e In&eacute;s, menores hijas de Diego Veedor.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Antonio de Caravajal, alguacil mayor de aquesta Villa de Colima de la Nueva Espa&ntilde;a, otorgo e conozco, por esta presente carta, que vendo e doy en venta real, para agora e para siempre jam&aacute;s&quot;, mientras no se redima, al vecino de la Villa Luis de Grijalba, como tutor y curador de la menor Elvira Veedor, hija y heredera de Diego Veedor, e a Antonio Corralero, como marido y conjunta persona de In&eacute;s Veedor, su mujer, hija y heredera otros&iacute; del dicho Diego Veedor&quot;, a saber, 21 pesos 3 tomines de oro com&uacute;n de ocho reales cada un peso, de tributo cada un a&ntilde;o, de un censo de 300 pesos de principal, que &quot;de los dichos vuestros menores&quot; le dieron y pagaron. </P>
                <P ALIGN="JUSTIFY">El censo fue impuesto sobre &quot;una casa, que hube e compr&eacute; en los dichos trezientos pesos del dicho oro, en almoneda p&uacute;blica, de &uacute;ltimo remate, que est&aacute; en esta dicha Villa, que alinda con casa, por la parte de abajo, con casa e solar de Bernaldino Cola, por la parte de abajo e frontero, de casa de Juan Fern&aacute;ndez El Viejo e Juan Ad&aacute;n, e las Calles Reales&quot;. </P>
                <P ALIGN="JUSTIFY">Los r&eacute;ditos corren a partir del 12 de mayo pasado. Siguen las condiciones del censo impuesto. El fiador fue Pedro de Ar&eacute;valo. Testigos: Pero L&oacute;pez de Herrera, Juan S&aacute;nchez,<FONT COLOR="#0000ff">(1)</FONT> alcalde por Su Majestad, Bernaldino Cola y Luis de Grijalba, vecinos de Colima. Pas&oacute; ante Miguel Rodr&iacute;guez, escribano de Su Majestad. </P>
                <P ALIGN="JUSTIFY">En Colima y a 19 de agosto de 1573, ante el alcalde ordinario &Aacute;lvaro de Grijalba, &quot;pareci&oacute; Pero Ruiz de Vilches e pidi&oacute; mandamiento de ejecuci&oacute;n por setenta e siete pesos y dos tomines del oro com&uacute;n&quot;, de los r&eacute;ditos de esta escritura de censo, que se cumplieron el 12 de mayo del a&ntilde;o pasado de 1572. Pas&oacute; ante el escribano Baltasar de Alcal&aacute;. </P>
                <P>Caja A9, exp. 16, ff. 105-108.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El vecino Juan S&aacute;nchez El Viejo era mestizo y ocup&oacute; el cargo de fiscal de la Iglesia de Colima: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 498-500.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/105F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_105F.jpg'></a> <BR/><font size=-1>105F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/105V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_105V.jpg'></a> <BR/><font size=-1>105V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/106F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='106F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_106F.jpg'></a> <BR/><font size=-1>106F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/106V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='106V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_106V.jpg'></a> <BR/><font size=-1>106V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/107F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='107F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_107F.jpg'></a> <BR/><font size=-1>107F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/107V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='107V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_107V.jpg'></a> <BR/><font size=-1>107V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/108F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='108F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_108F.jpg'></a> <BR/><font size=-1>108F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/108V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='108V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_108V.jpg'></a> <BR/><font size=-1>108V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>